UDEVSTART(8)

NAME
udevstart - populate initial device directory

SYNOPSIS
udevstart

DESCRIPTION
udevstart walks trough the sysfs device tree and calls udev to create the nodes for every valid device found. It can be used to fill a empty device directory with nodes for all devices currently available on the system.

SEE ALSO
udev(8)

AUTHORS
udevstart was developed primarily by Harald Hoyer <harald@redhat.com>, with much help from others.